<?xml version="1.0"?>
<window id="dcmenupopup" >
	<menubar id="menupopupbar" >
		<menu id="menupopupedit" >
	  		<item id="menupopupeditvideo" label="_menu_edit" 
	  			enable="false"
	  			onclick="dcmain_videoedit"/>
			<item type="separator"/>
	  		<item id="menupopupeditup" label="_menu_up" 
	  			enable="false"
	  			onclick="dcmain_listmoveup"/>
	  		<item id="menupopupeditdown" label="_menu_down" 
	  			enable="false"
	  			onclick="dcmain_listmovedown"/>
	  		<item type="separator"/>
	  		<item id="menupopupeditdel" label="_menu_del" 
	  			enable="false"
	  			onclick="dcmain_videodel"/>
	  		<item type="separator"/>
	  		<item id="menupopupeditclear" label="_menu_clear" 
	  			enable="false"
	  			onclick="dcmain_videoclear"/>
	  		<item type="separator"/>
	  		<item id="menuopeditselall" label="_menu_all" 
	  			enable="false"
	  			onclick="dcmain_videoall"/>
	  		<item id="menuopeditselreverse" label="_menu_reverse " 
	  			enable="false"
	  			onclick="dcmain_videoreverse"/>
	  	</menu>
	</menubar> 
</window>